
Redmine - Defect #15039

Custom fields in spent time details are not shown

2013-10-04 13:04 - Agustí Rivero

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.3

Description

If you have a custom field in your trackers, in Spent time view, in "options" section you can add this "column" to details view.

Misteriously the content is not shown in html view but if you click CSV you can see it there. This happens with either text or select

content.

History

#1 - 2013-10-13 12:36 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Works fine for me. Any plugins installed?

#2 - 2013-10-14 07:56 - Agustí Rivero

Yes, some plugins.

I'll try without them.

#3 - 2013-10-14 12:03 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2013-10-25 10:40 - Agustí Rivero

Confirmed.

Redmine is Ok.

Plugin causing malfunction is: Extended fields (http://projects.andriylesyuk.com/projects/extended-fields)

I've opened an issue there: http://projects.andriylesyuk.com/issues/2258

Thanks.

#5 - 2013-10-26 02:08 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Resolution changed from Cant reproduce to Invalid

Thanks for the feedback.
